.organization-dropdown > li > a:hover,
.organization-dropdown > li > a:focus,
.organization-dropdown > .active > a,
.organization-dropdown > .active > a:hover,
.organization-dropdown > .active > a:focus {
  #gradient > .vertical(@start-color: @organization-dropdown-link-hover-bg; @end-color: darken(@organization-dropdown-link-hover-bg, 5%));
  background-color: darken(@organization-dropdown-link-hover-bg, 5%);
}